
Styles
======

.. doxygenclass:: orcus::spreadsheet::styles
   :members:

.. doxygenstruct:: orcus::spreadsheet::font_t
   :members:

.. doxygenstruct:: orcus::spreadsheet::fill_t
   :members:

.. doxygenstruct:: orcus::spreadsheet::border_attrs_t
   :members:

.. doxygenstruct:: orcus::spreadsheet::border_t
   :members:

.. doxygenstruct:: orcus::spreadsheet::protection_t
   :members:

.. doxygenstruct:: orcus::spreadsheet::number_format_t
   :members:

.. doxygenstruct:: orcus::spreadsheet::cell_format_t
   :members:

.. doxygenstruct:: orcus::spreadsheet::cell_style_t
   :members:
